MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003056ATutorTests/Surveyspublic2007-05-09 12:552007-05-28 10:47
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003056: Multi answer questions if you edit them only saves one answer
Descriptionhttp://atutor.ca/view/3/10594/1.html [^]

and suggested fix is:
In edit_question_multianswer.php at line containing
<form action= > tag (the only one), there should stand edit_question_multianswer.php instead of edit_question_multi.php.


check this.

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-05-09 12:55 heidi New Issue
2007-05-09 12:55 heidi Affects version => SVN
2007-05-25 06:56 user2 Status new => resolved
2007-05-25 06:56 user2 Fixed in Version => 1.5.5
2007-05-25 06:56 user2 Resolution open => fixed
2007-05-25 06:56 user2 Assigned To => user2
2007-05-28 10:47 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker